<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <Alien_Crystal.label>晶体人</Alien_Crystal.label>
  <Alien_Crystal.description>从很久之前就摈弃了自己种族通过暴力方式生存的一群晶体人的后裔。他们的存在在银河系里完全不为人所知，他们对其他有意识的生命都是自我隐藏。他们可以在晶体飞船上，在小行星的求救事件中，或是在神秘的洞穴休眠仓中可以遇到。从上述事件中获得一名晶体人。 
	
+ 身体特性:
+ 由于它们的晶体表皮，它们的毒性敏感度降低了20%。
+ 他们在太空里数千年的历险，使得他们的身体比一般人强壮了25%。
- 行动有阻力，会有-10%移动速度。
- 晶体人非常能吃！4个人口要用5人份的口粮才够。

特殊能力:
结晶封锁能包围你的敌人或是你自己。
场景互动:
- 室内: 结晶封锁将会产生一个关闭的门
- 室外: 结晶封锁将产生一个受年龄制约的半径圆。千岁的长者能做出50码的半径结晶封锁。
- 结晶封锁区域不会在人物、树木和建筑等墙壁上面产生。
- /!\ 请注意这些结晶块产生时，以下任何一种物品都将会被摧毁：食物、植物、药物、身体部件、石头或木头武器、尸体。
- 在晶体人的胸腔里，有这一个宝石一般的心脏。将它收获后可以使用结晶封锁技能。
使用时机:
- 20岁以下的晶体人都不能在户外使用结晶封锁。
- 结晶封锁的石块会在20秒后消失
- 封锁技能在使用后需要1分钟的冷却。
	</Alien_Crystal.description>


</LanguageData>